<section>
    <first-section></first-section>
    <SecondSection></SecondSection>
    <ThirdSection></ThirdSection>  
    <fourth-section></fourth-section>
    <fifth-section></fifth-section> 
    <SixthSection></SixthSection>
    <SeventhSection></SeventhSection>
    <eighth-section></eighth-section>
    <FooterSection></FooterSection>
    <!-- <DiscountProgramm></DiscountProgramm> -->

    <modal-wrapper v-if="modalIsActive"
                   :currentModal = "currentModal"
                   @modalClosedEvent="closeModal"
                   @switchPopup="onSwitchPopup($event)"
    ></modal-wrapper>

</section>
